<template>
    <v-row align-center
           justify-center
           row
           fill-height>
        <v-col cols="12" class="pt-0 pb-0">
            <v-card max-width="600" class="choose-us">
                <v-card-title class="pt-0">
                    Ready to take your social media to the next level?
                </v-card-title>
                <v-card-text>
                    Our team are ready to build your instagram social media strategy.
                </v-card-text>
                <carousel-card :subtitle-card="'Give us a try and see the difference for yourself!'"
                               :sistem-bar-text="'Who uses Instavigator?'"
                               :height="200"/>
                <v-card-text class="pb-0">
                    <p class="pb-0 mb-0">
                        Choose your plan! No credit card required and all plans can be cancelled at any time.
                    </p>
                </v-card-text>
                <div class="choose-action-link">
                    <a href="#pricing-plans">
                        Choose now
                    </a>
                </div>
                <v-icon color="#FD1D1D" dark>
                    fa fa-arrow-down
                </v-icon>
            </v-card>
        </v-col>
    </v-row>
</template>

<script>
import CarouselCard from '../../CarouselCard'
export default {
    name: 'WhoUse',
    components: {
        'carousel-card': CarouselCard
    }
}
</script>

<style lang="scss" scoped>
    .choose-us {
        margin: 0 auto;
        box-shadow: none;
    }
    .v-card__title {
        font-size: 2rem;
    }
    .choose-action-link {
        a {
            color: #FD1D1D;
            font-size: 1.3rem;
        }
    }
</style>
